class TextLoad:
    def __init__(self):
        pass
        
    async def extract_text(self, file_path):
        with open(file_path, "r", encoding="utf-8") as f:
            content = f.read()

        return content